Changes between Initial Version and Version 3 of Ticket #4673


Ignore:
Timestamp:
Sep 13, 2012, 8:28:10 AM (12 years ago)
Author:
Ryan J Ollos
Comment:

There are multiple ways to install Trac plugins. They can be installed locally or globally. See t:TracPlugins for more details. This could be an installation issue, or related to #4118.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4673

    • Property Owner changed from mikechml to Marc
    • Property Status changed from new to closed
    • Property Resolution changed from to worksforme
  • Ticket #4673 – Description

    initial v3  
    1 I installed the peer review plugin on a project and got it working with it, which involved running trac-admin.exe Y:/projectA upgrade on it.  A few weeks later I wanted to use it on a separate project ( Y:/projectB ). So I enabled it in the admin -> plugins.  It informed me that I needed to upgrade projectB.  Running trac-admin Y:\projectB upgrade yielded the message "Database is up to date, no upgrade necessary".  I am currently running Trac 0.12 dev - r7557 and traccodereview 2.0dev.
     1I installed the peer review plugin on a project and got it working with it, which involved running `trac-admin.exe Y:/projectA upgrade` on it.  A few weeks later I wanted to use it on a separate project (`Y:/projectB`). So I enabled it in the admin -> plugins.  It informed me that I needed to upgrade projectB.  Running `trac-admin Y:\projectB upgrade` yielded the message "Database is up to date, no upgrade necessary".  I am currently running Trac 0.12 dev - r7557 and traccodereview 2.0dev.